@charset "utf-8";
/* CSS Document */

/* RESET */
html{color:#666;}
/* STE - body,div,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,tbody,ul,li{margin:0;padding:0;list-style:none;}*/
body,div,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,ul,li{margin:0;padding:0;list-style:none;}
/* STE - table{border-collapse:collapse;border-spacing:0;background:red;}*/
fieldset,img{border:0;}
/* STE - address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:bold;}*/
address,cite,code,dfn,em,strong,var{font-style:normal;font-weight:bold;}

/*caption,th{text-align:center;caption-side:top;}*/
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}
input,textarea,select,a{font-family:Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #555555; margin:0;padding:0;}
legend{color:#000;}

/* stefania gabrielli/


		/*RICH TEXT table*/
		table{background-color: #ffffff !important;}
		table span{ font-family:Arial!important; font-size:12px !important;line-height:14px !important; }
		table p{font-family:Arial!important; font-size:12px !important;line-height:14px !important; }
		table span font{ font-family:Arial!important; font-size:12px !important;line-height:14px !important; }
		table td{margin:3px !important;}

/* START CUSTOM TABLE SECTION*/


		/* GENERAL STYLE table*/
.tableStyle1{ border-collapse: collapse;}
table.tableStyle1 caption {text-align:center; caption-side:top;font-weight:bold; background-color:red; border: solid 1px black;}
table.tableStyle1 th{border: solid 1px black;}
table.tableStyle1 td {border: solid 1px black;}


.tableStyleAlternateRow {border:solid 1px #053764; border-collapse: collapse;text-align: left; width:100%;}
table.tableStyleAlternateRow th{
	background-color: #053764;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 7px;
	text-align: left;} 
			
table.tableStyleAlternateRow tr.odd{
		background-color: #CED7DE;
		padding: 7px;}
table.tableStyleAlternateRow tr.even{
		background-color: #ffffff;
		padding: 7px;}
table.tableStyleAlternateRow td{HEIGHT:30px; padding:7px;}
table.tableStyleAlternateRow td img { WIDTH:30px; HEIGHT:30px; border: solid 1px black;}
			
.tableStyleWhiteRow {border:solid 1px #053764;width:100%; border-collapse: collapse; text-align: left;}
table.tableStyleWhiteRow th{
	background-color: #053764 ;
	color: #FFFFFF ;
	font-size: 12px;
	font-weight: bold;
	padding: 7px;
	text-align: left;} 
table.tableStyleWhiteRow td{border-top:solid 1px #CED7DE ;} 
table.tableStyleWhiteRow tbody tr{
				background-color: #ffffff ;
				padding: 7px ;}

table.tableStyleWhiteRow td img {margin:2px;}
/* END CUSTOM TABLE SECTION */


/* START menu video */
.itemMovie{ display:inline-block; width: 310px; vertical-align:top; margin:10px;}
/* END menu video */


/* START site map */
.singleLine{margin-bottom: 15px;}
.column{
    margin-bottom:30px;
    margin-top:5px;
    border-left: 1px solid #555555;
    display:inline-block;
    vertical-align:top;
	float:left;
	text-align:left;}
div.column a{
    color:#053764;
    font-size: 12px;   
    line-height: 14px;
padding-left:5px;padding-right:10px;padding-bottom:3px;}
div.column div.itemLev1{border-bottom:1px solid #555555;}
div.column a {font-family: Arial,Helvetica,sans-serif;}
/* END site map */

 
 
div#nyroModalWrapper h1#nyroModalTitle {
bottom:0;
display:block;
background-color: #777;
z-index: 1002;
left:0;
width: 100%;
text-align:left;
}

div#nyroModalContent div#didascalia{
display: block;
word-wrap: break-word;
position: absolute;
bottom: 0;
background-color: #777;
width: auto;
color: #FFF;
padding: 4px 0;
text-align: left;
cursor: default;
z-index: 1001;
opacity: 1;
border: solid;

}


/* stefania gabrielli */

/**/
html {height: 100%}
body{background:#FFF;position:relative;}
body *, a{font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
a{ color: #053764; text-decoration:none; font-size: 12px; line-height:14px;}
/*UTILITIES*/
.debug{ border:1px solid #000 !important;}
.clear {   clear: both!important;    height: 0!important;    line-height: 0!important; margin:0!important;padding:0!important; list-style:none!important;overflow:hidden;}
.lFloat{float:left;}
.rFloat{float:right;}
img.lFloat{margin-right:10px;}
img.rFloat{margin-left:10px;}


input[type="button"] {
    background-color: transparent;
    border: 0 none;
    height: 37px;
    width: 90px;
}
input[type="text"] {color:#999;}
/**/

/*ERRORE*/
.errore{	font-size:11px;	color:#F31010;	font-weight:bold;	text-decoration:none;}

/*Formattazione*/

h1, h2, h3, .legend, legend{ font-family:Arial, Helvetica, sans-serif; color: #f58345;}
h1{font-size: 18px; font-weight: bold; line-height: 20px; margin-bottom:5px;}
h2, h3, .legend, legend{font-size: 12px; font-weight: bold; line-height: 14px;margin-bottom:10px;}
.legend,legend{margin:0 2px 5px 5px; text-align: left;}
.col1 p, .col2 .box p, .col3 p, .testo{font-size: 12px; color: #555; line-height: 14px;margin:7px 0 14px; text-align:justify;}
.col2 .box p {
	/*clip: rect(0px 445px 70px 0px);
    clip: rect(0px, 445px, 70px, 0px);*/
	height:70px;
	overflow:hidden;
    margin: 15px 25px;
	width:420px;
    position: absolute;
}
.col1 h1, .col3 h1{margin:15px 20px 0; font-family:Calibri,monospace; font-size:20px}
.col2 .box h1{margin:10px 25px 0;width: 395px;}

.type1,.link1, .glossB a, .elencoLinks a, #header .box a, .bott,input[type="button"] {color: #053764;}/*blu*/
.type2,.link2,.link3, .glossA a, .box.elencoLinks a, .menu1 a:hover, #header .box a:hover, .menu2 a:hover ,.menu3 a:hover {color: #f58345;} /*arancio*/
.link2 em {    font-size: 16px;    font-style: normal;    position: relative;    top: 1px;}
.link3{padding-right:12px;height:11px;}
.bott{ width:211px;height:53px;display:block;line-height:53px;text-align:center;font-weight:bold;margin:15px 0;}

.resWidth{width:445px;}

.menu1 a{font-family:Calibri,monospace; font-size: 16px; line-height:27px; color: #fff;}/*menu primo livello*/
.menu2 li{display:block;margin:15px 0 0 34px;border-bottom:1px solid #fff;}
.menu2 a{font-family:Calibri,monospace; font-size: 15px; line-height:20px;color: #053764;}/*menu secondo livello*/
.menu2 .sub{border:0;margin-top:7px;line-height:7px;position:relative;}
.menu2 .sub li{margin-top:0;}

.menu3{height:100%;}
.menu3 li{margin-top:0;margin-left:15px;border:0;}
.menu3 a{font-family:Calibri,monospace; font-size: 13px; color: #053764;line-height:16px;}
.sel,.sel a{color: #f58345!important;}/*selezioni menu di primo e secondo livello*/
.menu7 {/*margin-right: 270px;*/text-align: right;}
.menu7 li{display:inline;}/*menu Supporto*/
.menu7 a{font-size: 10px; font-weight: normal; height:20px; line-height:20px; color: #053764; margin-left:15px;}/*menu Supporto*/
.news{font-size: 11px;}/*news*/
.newsTit{font-weight: bold; color: #053764;}/*titoli news */
.newsAbstract{color: #555;} /*testo del contenuto Abstract*/


.breadCrumbs a{font-size: 12px; line-height: 20px;font-weight: bold; color: #555;}
.breadCrumbs span.sel{font-size: 12px; font-weight: bold; color:#F58345 }
.boxBase{background-color: #eaeaeb;}

.campi,.campi2{font-size: 12px; color: #555; border: 1px solid #cdd7e0;}/* (checkbox, text):*/
.campi2{font-size: 10px; color: #053764; border-color:#053764;}/*?campo ricerca (testata): */


/**/



/*HEADER*/
#header, #main, #footer{position:relative;width:940px;margin:0 auto;padding:0;min-height: 20px; height:auto !important; height: 20px;}

#header .top{position:relative;margin:30px 0 15px;width:100%;}
#header .top .lingua{
	position:absolute;
	right:0;
	top:0;
}
#header .gallery{position:relative;float:left; width:705px; height:300px;margin-right:15px;}
#header .gallery img{width:704px; height:259px;position:absolute;left:1px;}
#header .gallery .menu1 {
  
    bottom: 12px;
    height: 29px;
    left: 1px;
    position: absolute;
    width: 704px;
}
#header .gallery .menu1 li{float:left; width:25%; height:29px; text-align:center;}

#header .box{float:left; width:220px; height:300px; text-align:left;position:relative;}
#header .box .menu1,#header .box .menu1 li,#header .box .menu1 a{line-height:29px;}
#header .box .menu1 li{margin:15px 0 0 15px; border-bottom:1px solid #053764;}
#header .box a{display:block;}

#header .ricerca,#header .cercaButt{margin-top:40px;position:absolute;	bottom:15px;}
#header .ricerca {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    width: 162px;
	left:14px;
}
#header .cercaButt {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    height: 20px;
    margin-left: 0;
    right: 7px;
    width: 34px;
}
#header .logo {
    height: 258px;
    left: 0;
    position: absolute;
    top: 42px;
    width: 704px;
	cursor:pointer;
}
/*MAIN*/
#main .top{margin:0 235px 0 0;border-bottom:1px solid #707172;}
#main .breadCrumbs{float:right;margin:30px 0 20px;height:20px;}
#main  .col1, #main  .col2, #main  .col3{ min-height: 390px;}
#main  .col1{margin-left:0;margin-top:10px;margin-bottom:0;margin-right:0px;}
#main  .col2{width:470px;padding-bottom:40px;margin-top:2px;}
#main  .col3{width:225px;margin-left:10px; margin-top:10px;}
#main .container_menu_left{ width:219px; height:386px}
#main .menu_left{float:left; margin:0; width:219px;}

#main.map .col1,#main.map .col3{display:none;}
#main.map .col2{width:100%;margin-left:0;}
#main.map .top{margin-right:0;}
#main.map .breadCrumbs,#main.map .aggregatori{margin-right:235px;}


/*FOOTER
#footer{margin:80px auto 20px;height:30px;}*/
#footer .a1,#footer .a2{float:left;}
#footer .a2{ width:77px;height:30px;}
#footer a, #footer span{color:#fff;font-size: 10px;line-height:30px;margin-left:15px;}
#footer .copyrights{position:absolute; right:10px; top:0; display:block;}
/**/

/*CONTENUTI COLONNA 1*/
.box_magazine{background-repeat: no-repeat; width:219px; height:148px; overflow:hidden; margin-top:7px}
.box_magazine p{width:155px; margin: 15px 20px; text-align:left;  height: 85px; overflow: hidden;}

.box_news_sx{font-size:11px; color:#053763; height:145px; overflow:auto; margin-bottom: 14px;}
.box_news_sx h1{margin:0; font-family:Calibri,monospace; font-size:20px}
.box_news_sx .news_singola{margin-top:7px;}
.box_news_sx .data{margin-right:3px}
.box_news_sx .separatore{margin-right:3px}
.box_news_sx .titolo_news a{color:#053763; font-weight:bold; font-size:11px}
.box_news_sx .testo_news{color:#6F7171; margin-top:2px}

/*CONTENUTI COLONNE 2 e 3*/

.aggregatori,.links {text-align: right;}
.paginatore li{display:inline;margin-left:5px;font-size:11px; }
.paginatore .link1{font-size:11px;font-weight:bold; }

.aggregatori ul{margin-top:4px;}
.aggregatori li {
	text-align: right;
    display:inline;
	margin-left:11px;
	padding:0
}
.aggregatori a {
    /*background: transparent no-repeat 50%;*/
    /*line-height: 20px;*/
    /*padding: 10px;*/
	width:21px;
	height:19px;
}


.banner1 img{width:225px;height:148px;margin:0 auto 10px;display:block;}
.banner2 img{width:223px;height:303px;margin:0 auto 10px;display:block;}
.avanzamento {    border-top: 1px solid #d4d4d4;    bottom: 0;    position: absolute;    width: 100%;}
.avanzamento .e, .avanzamento .f {
    float: left;
    height: 25px;
    width: 13px;
}

.avanzamento .link2{float:right;}

.form{padding:16px 0 16px 34px;border:1px solid #cdd7e0; border-width:1px 0;margin:34px 0;display:block;}
.form .row{position:relative;min-height:40px; height:auto !important; height: 40px; line-height:40px; margin-right:52px;}
.form label,.form i{width:170px;display:block;float:left;font-size:12px;color:#555;}
label em{font-size:20px;position:relative;top:3px;}
.form .row input,.form .row select{width:205px;position:relative;top:0;margin-top:10px;}
.form p{font-size:12px;color:#555; letter-spacing:-0.05em;}
.form .links{margin:20px 57px 0 43px;}

.col3 .form{border:0;padding-left:7px;background-repeat: no-repeat;height:215px;margin-right: -5px;}
.col3 .form .row {
    line-height: 13px;
    margin-right: 0;
    min-height: 20px;
	height:auto !important;
	height: 20px;
	margin-top:5px;

}
.col3 .form .row label {
    font-size: 11px;
    letter-spacing: -0.05em;
    margin-left: 5px;
    width: 85px;
}
.col3 .form .row input,.col3 .form .row select{width:103px;float:left; margin-left:15px; margin-top:0;}

.col3 .form .row .butt {
    position: relative;
    width: 20px;
	height:20px;
	background:transparent 50% 50% no-repeat;
	border:0;
	cursor:url(../images/aero_link.cur),pointer;
}
.download,.glossB,.elencoLinks{border:1px solid #cdd7e0; border-width:1px 0; padding:10px 0;}
.download li,.download a{line-height:20px;}
.download li {/*float: left;*/width: 33%; display:inline;}

.download .agg1{padding-left:20px;}
.download .agg2{padding-left:20px;margin-left:15px;}
.download .agg3{padding-left:20px;margin-left:15px;}
.glossario,.elencoLinks{margin:20px 0;}
.glossA{text-align:center;}
.glossA li{display:inline;line-height:43px;}
.glossA a{font-size:21px;letter-spacing:-0.5px;}
.glossB dt, .glossB a,.elencoLinks dt,.elencoLinks a,.elencoLinks h2{line-height:15px;}

.col2 .box{border:0;width:445px;height:145px;padding:0;overflow:hidden;margin:10px 0;}
.col2 .box img{display:none;}

.col2 .box.spec p{width:250px;}


.box.elencoLinks{border:0;width:100%;height:100px;padding:0;}
.box.elencoLinks dl{position:relative;}
.box.elencoLinks dt {
    display: list-item;
    list-style: disc inside none;
	list-style-type:disc;
	margin:0 10px;
}

.news_centrali{margin-top:10px; font-size:12px; color:#053763;}
.news_centrali h1{margin:0; font-family:Calibri,monospace; font-size:20px}
.news_centrali .news_singola_centrale{margin-top:7px; margin-bottom:30px}
.news_centrali .last{margin-top:7px; margin-bottom:0}
.news_centrali .data{margin-right:3px; font-weight:bold}
.news_centrali .separatore{margin-right:3px; font-weight:bold}
.news_centrali .titolo_news a{color:#ee813c; font-weight:bold; font-size:12px; font-weight:bold}
.news_centrali .testo_news{color:#555555; margin-top:6px;}
/**/


/*303px BANNER GRANDI*/
/*148px BANNER PICCOLI*/

.col3 img{margin-bottom:5px;}
.paginatore a {
    font-size: 11px;
    font-weight: bold;
	color: #053764;
}
.paginatore{font-size: 11px;color:#EE813C;}
.sep{color: #053764;}
.paginatore li{margin-left:0;}



/*CSS versione3*/
.col1 p, .col2 .box p, .col3 p, .testo{font-size: 12px; color: #555; line-height: 14px;margin:7px 0 14px; text-align:justify;}

.col2 .box p{height:70px;overflow:hidden;margin: 15px 25px;width:420px;position: absolute;}


.col1 h1, .col3 h1{margin:15px 20px 0; font-family:Calibri,monospace; font-size:20px}


#main  .col1, #main  .col2{float:left; width:220px; height:auto !important; height: 390px; position:relative;}
#main  .col3{margin-left:10px;float:left;  width:220px; height:auto !important; height: 390px; position:relative;}

#main  .col2{width:470px;padding-bottom:40px; margin-right:2px;margin-left:15px;}



.box_news_sx, .col3 .box_articoli_correlati{font-size:11px; color:#053763; overflow:auto; text-align:left;}
.box_news_sx h1{margin:0; font-family:Calibri,monospace; font-size:20px}
.box_news_sx .news_singola{margin-top:7px;}
.box_news_sx .data, .col3 .box_articoli_correlati .data {margin-right:3px}
.box_news_sx .separatore, .col3 .box_articoli_correlati .separatore{margin-right:3px}
.box_news_sx .titolo_news a, .col3 .box_articoli_correlati .titolo_news a{color:#053763; font-weight:bold; font-size:11px}
.box_news_sx .testo_news, .col3 .box_articoli_correlati .titolo_news, .col3 .box_articoli_correlati .news_singola .testo_news{color:#6F7171; margin-top:2px}

/*dettaglio news*/
.news_centrale_dettaglio {
    color: #053763;
    font-size: 12px;
    margin-top: 20px;
}
.news_centrale_dettaglio .news_singola_centrale {
    margin-top: 7px;
}
.news_centrale_dettaglio .data {
    font-weight: bold;
    margin-right: 3px;
}
.news_centrale_dettaglio .separatore {
    font-weight: bold;
    margin-right: 3px;
}
.news_centrale_dettaglio .titolo_news {
    color: #EE813C;
    font-size: 12px;
    font-weight: bold;
}
.news_centrale_dettaglio .testo_news {
    color: #555555;
    margin-top: 6px;
}
.news_centrale_dettaglio .testo_news p {
    margin-bottom: 10px;
}
/**/
.col2 .box{background-repeat:no-repeat; border:0;width:470px;height:145px;padding:0;overflow:hidden;margin:10px 0;}

#main .col1 { background-repeat: no-repeat; text-align:left;}

/* mofifiche accenture */
.col2 img {margin: 10px;}
	
.col1sx{float:left; width:710px;padding-bottom:40px;}
.col1sx img {margin: 10px;}
.newsData {color:#053764; font-size:13px}
.newsTitElenco{color:#f58345; font-size:13px}

.correlati {
margin-right: -5px;
padding:10px;
height:135px;
background-repeat: no-repeat;
}
.correlati a {color:#053764;}
.correlati p {
	color:#555555;
	}
.correlati span {font-weight:bold;} 
em{font-style:italic;}
body  {color: #555555;
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 14px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 7px;
    text-align: justify;}
strong{font-weight:bold;}
.col2 ul {
    margin-left: 15px;
    margin-top: 12px;
}
.col2 ul li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: square;
}
.col2 ol {
    margin-left: 15px;
    margin-top: 12px;
}
.col2 ol li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: decimal;
}

.col2 li {
    margin-bottom: 5px;
    margin-left: 15px;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.glossA li{margin-left:0px;}
.col2 img.left {
    margin-bottom: 5px;
    margin-right: 5px;
	float:left;
	margin-top: 0;
	margin-left:0px;
}
.links{padding-top:5px;}
.menu2 .sub{padding-left:10px; margin-top:1px;}
.share{float:right;}
.col2 .share img {margin:0 0 0 5px;}
.co01l2 .share img {margin:0 0 0 5px;}

a.mail {padding-left:5px;}
.share{padding-top:5px; padding-bottom: 30px;}
.share img{cursor:pointer;}
.col1sx .share img {
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 0;
    margin-top: 0;
}
/*site map*/

span.level2{padding-left:30px;}
span.level3{padding-left:45px;}
span.level4{padding-left:65px;}
span.level5{display:none;}
.map{padding-top:20px;padding-left:15px;}
.text a{color:#053764;}


/*cerca prodotti*/
.farmaci .form {margin: 0; padding: 14px 0 14px 34px;}
.farmaci .form .links {margin-top: 5px;padding-bottom: 0;}
.farmaci .elencoLinks{margin-top:-1px;}
.farmaci  h1{margin-bottom:5px;}
.farmaci  h2{margin:0;line-height:20px;margin-bottom:5px;}
.farmaci .elencoLinks dt,.farmaci .elencoLinks a{line-height:15px;}
/*speciali*/
.box.elencoLinks .up{background:transparent no-repeat; width:100%; height:18px;}
.box.elencoLinks .down{background:transparent no-repeat; width:100%; height:22px;}
.box.elencoLinks dt,
.box.elencoLinks a{line-height:15px;}
.box.elencoLinks dl{position:relative;background-repeat: repeat-y;} 
.box.elencoLinks{background:none;height:auto;} 
.link3{ 
	height: 11px;
    padding-right: 12px;
	}
/***/
.glossA li {margin-right:4px;}
.col2 ul.glossA{margin-left:0;}
/*box cura del bambino*/
.col2 .cura p{width:395px;}
/**/
.avanzamento{
padding-top:5px;
padding-bottom:10px;
}
#header .cercaButt {cursor:pointer;}
input[type="button"]{cursor:pointer;}


/*aggiunte*/
/*.lavoraLinks a {color:#F58345;text-decoration: underline;}*/


div b{font-weight:bold;}


/* CUSTOM CSS INPUT BOX RICERCA PRODOTTI*/

.resize1{
background-color: green;
width: 2000px;
}

.resize2{
background-color: green;
width: 5000px;
}
.resize3{
background-color: red;
width: auto;
}

.col2.box.cura  a {color: #555;}
